# class TouchList

#### package js.html

Available on HTML5

The `TouchList` interface represents a list of contact points with a touch surface; for example, if the user has three fingers on the touch surface (such as a screen or trackpad), the corresponding `TouchList` object would have one `Touch` object for each finger, for a total of three entries.

Documentation TouchList by Mozilla Contributors, licensed under CC-BY-SA 2.5.

See:

https://developer.mozilla.org/en-US/docs/Web/API/TouchList

### Variables

###

`read onlylength:Int`

The number of `Touch` objects in the `TouchList`.

### Methods

###

`identifiedTouch (identifier:Int):Touch`

Returns the first `Touch` item in the list whose identifier matches a specified value.

###

`item (index:Int):Touch`

Returns the `Touch` object at the specified index in the list.